<div class="sidebar-container">
    <span>
        <p>Welcome Admin</p>
    </span>
    
    <button mat-stroked-button (click)="onDoctorClick()" class="sidebar-btn">Doctors</button>
    <button mat-stroked-button (click)="onNurseClick()" class="sidebar-btn">Nurses</button>
    <button mat-stroked-button (click)="onNotificationClick()" class="sidebar-btn">Notifications</button>
    <button mat-stroked-button (click)="onRequestsClick()" class="sidebar-btn">Requests</button>
    <button mat-stroked-button (click)="onLogout()" class="sidebar-btn logout-btn">Logout</button>
</div>
